
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
a {
    text-decoration: none
    }
@media screen {
    body {
        margin-left: 10%;
        margin-right: 10%
        }
    }
.pagedjs_page_content > div {
    margin-left: 10%;
    margin-right: 10%
    }
h1, h2 {
    text-align: center;
    clear: both
    }
hr {
    margin-top: 2em;
    margin-bottom: 2em;
    clear: both;
    width: 65%;
    margin-left: 17.5%;
    margin-right: 17.5%
    }
ul {
    list-style-type: none
    }
li {
    margin-top: 0.5em
    }
li.i1 {
    padding-left: 1em
    }
li.i2 {
    padding-left: 2em
    }
li.i3 {
    padding-left: 3em
    }
li.i4 {
    padding-left: 4em
    }
p {
    margin-top: 0.5em;
    text-align: justify;
    margin-bottom: 0.5em;
    text-indent: 1em
    }
table {
    margin: 1em auto 1em auto;
    max-width: 40em;
    border-collapse: collapse
    }
td {
    padding-left: 0.25em;
    padding-right: 0.25em;
    vertical-align: top
    }
.border-outer {
    margin: auto;
    width: 350px;
    height: 600px;
    background-image: url(images/border.jpg)
    }
.border-inner {
    margin: auto;
    padding: 2.5em 2em
    }
.caption {
    text-align: center;
    margin-bottom: 1em;
    font-size: 90%;
    text-indent: 0
    }
.center {
    text-align: center;
    text-indent: 0
    }
.figcenter {
    margin: auto;
    text-align: center
    }
.gothic {
    font-family: "Old English Text MT", Old English, serif
    }
.noindent {
    text-indent: 0
    }
.larger {
    font-size: 150%
    }
.pagenum {
    position: absolute;
    right: 4%;
    font-size: smaller;
    text-align: right;
    font-style: normal
    }
.poetry-container {
    text-align: center;
    margin: 1em
    }
.poetry {
    display: inline-block;
    text-align: left
    }
.poetry .verse {
    text-indent: -3em;
    padding-left: 3em
    }
.smaller {
    font-size: 80%
    }
.sub {
    padding-left: 2.25em
    }
.tdr {
    text-align: right
    }
.titlepage {
    text-align: center;
    margin-top: 3em;
    text-indent: 0
    }
@media handheld {
    img {
        max-width: 100%;
        width: auto;
        height: auto
        }
    .poetry {
        display: block;
        margin-left: 1.5em
        }
    }
